[stunnel-users] stunnel version issue?

NobbyNoMates nobbynomates1 at gmail.com
Sat Jul 22 08:34:45 CEST 2006

On 7/22/06, Michal Trojnara <Michal.Trojnara at mobi-com.net> wrote:
> stunnel 3.x is obsolete and should be replaced with 4.x.
> I guess it's called "stunnel4" on Ubuntu (as in Debian).

Thanks a lot! Just figured that out too. It was not at all obvious from the
debian package documentation (at least not to me).

Just got it working, very pleased. Thanks again!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.stunnel.org/pipermail/stunnel-users/attachments/20060722/81c0631c/attachment.html>

More information about the stunnel-users mailing list